## r-cran-seurat 3.1.3

=== DESCRIPTION ===
Package: Seurat
Version: 3.1.3
Date: 2020-02-07
Title: Tools for Single Cell Genomics
Description: A toolkit for quality control, analysis, and exploration of single cell RNA sequencing data. 'Seurat' aims to enable users to identify and interpret sources of heterogeneity from single cell transcriptomic measurements, and to integrate diverse types of single cell data. See Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>, Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>, and Butler A and Satija R (2017) <doi:10.1101/164889> for more details.
Authors@R: c(
  person(given = 'Rahul', family = 'Satija', email = 'rsatija@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0001-9448-8833')),
  person(given = 'Andrew', family = 'Butler', email = 'abutler@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0003-3608-0463')),
  person(given = 'Paul', family = 'Hoffman', email = 'nygcSatijalab@nygenome.org', role = c('aut', 'cre'), comment = c(ORCID = '0000-0002-7693-8957')),
  person(given = 'Tim', family = 'Stuart', email = 'tstuart@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0002-3044-0897')),
  person(given = 'Jeff', family = 'Farrell', email = 'jfarrell@g.harvard.edu', role = 'ctb'),
  person(given = 'Shiwei', family = 'Zheng', email = 'szheng@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0001-6682-6743')),
  person(given = 'Christoph', family = 'Hafemeister', email = 'chafemeister@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0001-6365-8254')),
  person(given = 'Patrick', family = 'Roelli', email = 'proelli@nygenome.org', role = 'ctb'),
  person(given = "Yuhan", family = "Hao", email = 'yhao@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0002-1810-0822'))
  )
URL: http://www.satijalab.org/seurat,
        https://github.com/satijalab/seurat
BugReports: https://github.com/satijalab/seurat/issues
Additional_repositories: https://mojaveazure.github.io/loomR
Depends: R (>= 3.4.0), methods,
Imports: ape, cluster, cowplot, fitdistrplus, future, future.apply,
        ggplot2 (>= 3.0.0), ggrepel, ggridges, graphics, grDevices,
        grid, httr, ica, igraph, irlba, KernSmooth, leiden (>= 0.3.1),
        lmtest, MASS, Matrix (>= 1.2-14), metap, pbapply, plotly, png,
        RANN, RColorBrewer, Rcpp, RcppAnnoy, reticulate, rlang, ROCR,
        rsvd, Rtsne, scales, sctransform (>= 0.2.0), stats, tools,
        tsne, utils, uwot (>= 0.1.5)
LinkingTo: Rcpp (>= 0.11.0), RcppEigen, RcppProgress
License: GPL-3 | file LICENSE
LazyData: true
Collate: 'RcppExports.R' 'generics.R' 'clustering.R' 'visualization.R'
        'convenience.R' 'data.R' 'differential_expression.R'
        'dimensional_reduction.R' 'integration.R' 'objects.R'
        'preprocessing.R' 'tree.R' 'utilities.R' 'zzz.R'
RoxygenNote: 7.0.2
Encoding: UTF-8
biocViews:
Suggests: loomR, SDMTools, testthat, hdf5r, S4Vectors,
        SummarizedExperiment, SingleCellExperiment, MAST, DESeq2,
        BiocGenerics, GenomicRanges, GenomeInfoDb, IRanges,
        rtracklayer, monocle, Biobase, VGAM
NeedsCompilation: yes
Packaged: 2020-02-10 02:12:30 UTC; mojav
Author: Rahul Satija [aut] (<https://orcid.org/0000-0001-9448-8833>),
  Andrew Butler [aut] (<https://orcid.org/0000-0003-3608-0463>),
  Paul Hoffman [aut, cre] (<https://orcid.org/0000-0002-7693-8957>),
  Tim Stuart [aut] (<https://orcid.org/0000-0002-3044-0897>),
  Jeff Farrell [ctb],
  Shiwei Zheng [ctb] (<https://orcid.org/0000-0001-6682-6743>),
  Christoph Hafemeister [ctb] (<https://orcid.org/0000-0001-6365-8254>),
  Patrick Roelli [ctb],
  Yuhan Hao [ctb] (<https://orcid.org/0000-0002-1810-0822>)
Maintainer: Paul Hoffman <nygcSatijalab@nygenome.org>
Repository: CRAN
Date/Publication: 2020-02-11 21:40:14 UTC
