=== debian/changelog ===
r-cran-seurat (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 19:51:21 +0100

r-cran-seurat (3.1.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Jan 2020 18:42:47 +0100

r-cran-seurat (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #945333
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 23 Nov 2019 08:40:02 +0100

r-cran-seurat (3.0.2-1) unstable; urgency=medium

  * Initial release (closes: #934683)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:05:26 +0200
