## r-cran-seurat 3.1.5

=== debian/changelog ===
r-cran-seurat (3.1.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:25:41 +0000

r-cran-seurat (3.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 19 Apr 2020 11:52:45 +0200

r-cran-seurat (3.1.4-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Repository.

  [ Dylan Aïssi ]
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 13:55:01 +0100
