=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-seurat
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -25,7 +26,7 @@
                r-cran-lmtest,
                r-cran-mass,
                r-cran-matrix (>= 1.2-14),
-               r-cran-metap,
+               r-cran-patchwork,
                r-cran-pbapply,
                r-cran-plotly,
                r-cran-png,
@@ -48,6 +49,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
+Rules-Requires-Root: no
 
 Package: r-cran-seurat
 Architecture: any
