## r-cran-seurat 4.0.0

=== DESCRIPTION ===
Package: Seurat
Version: 4.0.0
Date: 2021-01-27
Title: Tools for Single Cell Genomics
Description: A toolkit for quality control, analysis, and exploration of single cell RNA sequencing data. 'Seurat' aims to enable users to identify and interpret sources of heterogeneity from single cell transcriptomic measurements, and to integrate diverse types of single cell data. See Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>, Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>, Stuart T, Butler A, et al (2019) <doi:10.1016/j.cell.2019.05.031>, and Hao, Hao, et al (2020) <doi:10.1101/2020.10.12.335331> for more details.
Authors@R: c(
  person(given = "Andrew", family = "Butler", email = "abutler@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0003-3608-0463")),
  person(given = "Saket", family = "Choudhary", email = "schoudhary@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-5202-7633")),
  person(given = "Charlotte", family = "Darby", email = "cdarby@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0003-2195-5300")),
  person(given = "Jeff", family = "Farrell", email = "jfarrell@g.harvard.edu", role = "ctb"),
  person(given = "Christoph", family = "Hafemeister", email = "chafemeister@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-6365-8254")),
  person(given = "Yuhan", family = "Hao", email = "yhao@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0002-1810-0822")),
  person(given = "Paul", family = "Hoffman", email = "nygcSatijalab@nygenome.org", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-7693-8957")),
  person(given = "Jaison", family = "Jain", email = "jjain@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0002-9478-5018")),
  person(given = "Efthymia", family = "Papalexi", email = "epapalexi@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-5898-694X")),
  person(given = "Patrick", family = "Roelli", email = "proelli@nygenome.org", role = "ctb"),
  person(given = "Rahul", family = "Satija", email = "rsatija@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-9448-8833")),
  person(given = "Karthik", family = "Shekhar", email = "kshekhar@berkeley.edu", role = "ctb"),
  person(given = "Avi", family = "Srivastava", email = "asrivastava@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-9798-2079")),
  person(given = "Tim", family = "Stuart", email = "tstuart@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0002-3044-0897")),
  person(given = "Kristof", family = "Torkenczy", email = "", role = "ctb", comment = c(ORCID = "0000-0002-4869-7957")),
  person(given = "Shiwei", family = "Zheng", email = "szheng@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-6682-6743")),
  person("Satija Lab and Collaborators", role = "fnd")
  )
URL: https://satijalab.org/seurat, https://github.com/satijalab/seurat
BugReports: https://github.com/satijalab/seurat/issues
Depends: R (>= 4.0.0), methods
Imports: cluster, cowplot, fitdistrplus, future, future.apply, ggplot2
        (>= 3.3.0), ggrepel, ggridges, graphics, grDevices, grid, httr,
        ica, igraph, irlba, jsonlite, KernSmooth, leiden (>= 0.3.1),
        lmtest, MASS, Matrix (>= 1.2-14), matrixStats, miniUI,
        patchwork, pbapply, plotly (>= 4.9.0), png, RANN, RColorBrewer,
        Rcpp, RcppAnnoy (>= 0.0.18), reticulate, rlang, ROCR, Rtsne,
        scales, scattermore (>= 0.7), sctransform (>= 0.3.2),
        SeuratObject, shiny, spatstat, stats, tibble, tools, utils,
        uwot (>= 0.1.9)
LinkingTo: Rcpp (>= 0.11.0), RcppEigen, RcppProgress
License: GPL-3 | file LICENSE
LazyData: true
Collate: 'RcppExports.R' 'reexports.R' 'generics.R' 'clustering.R'
        'visualization.R' 'convenience.R' 'data.R'
        'differential_expression.R' 'dimensional_reduction.R'
        'integration.R' 'mixscape.R' 'objects.R' 'preprocessing.R'
        'tree.R' 'utilities.R' 'zzz.R'
RoxygenNote: 7.1.1
Encoding: UTF-8
Suggests: ape, rsvd, testthat, hdf5r, S4Vectors, SummarizedExperiment,
        SingleCellExperiment, MAST, DESeq2, BiocGenerics,
        GenomicRanges, GenomeInfoDb, IRanges, rtracklayer, Rfast2,
        monocle, Biobase, VGAM, limma, metap, enrichR, mixtools
NeedsCompilation: yes
Packaged: 2021-01-28 17:42:40 UTC; paul
Author: Andrew Butler [ctb] (<https://orcid.org/0000-0003-3608-0463>),
  Saket Choudhary [ctb] (<https://orcid.org/0000-0001-5202-7633>),
  Charlotte Darby [ctb] (<https://orcid.org/0000-0003-2195-5300>),
  Jeff Farrell [ctb],
  Christoph Hafemeister [ctb] (<https://orcid.org/0000-0001-6365-8254>),
  Yuhan Hao [ctb] (<https://orcid.org/0000-0002-1810-0822>),
  Paul Hoffman [aut, cre] (<https://orcid.org/0000-0002-7693-8957>),
  Jaison Jain [ctb] (<https://orcid.org/0000-0002-9478-5018>),
  Efthymia Papalexi [ctb] (<https://orcid.org/0000-0001-5898-694X>),
  Patrick Roelli [ctb],
  Rahul Satija [ctb] (<https://orcid.org/0000-0001-9448-8833>),
  Karthik Shekhar [ctb],
  Avi Srivastava [ctb] (<https://orcid.org/0000-0001-9798-2079>),
  Tim Stuart [ctb] (<https://orcid.org/0000-0002-3044-0897>),
  Kristof Torkenczy [ctb] (<https://orcid.org/0000-0002-4869-7957>),
  Shiwei Zheng [ctb] (<https://orcid.org/0000-0001-6682-6743>),
  Satija Lab and Collaborators [fnd]
Maintainer: Paul Hoffman <nygcSatijalab@nygenome.org>
Repository: CRAN
Date/Publication: 2021-01-30 00:00:02 UTC
