=== debian/changelog ===
r-cran-seurat (4.0.0-2) unstable; urgency=high

  * Team upload.
  * Make sure excluded test on armhf and i386 will be really ignored
    Closes: #982421

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 08:19:01 +0100

r-cran-seurat (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: r-cran-seuratobject

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 22:09:42 +0100

r-cran-seurat (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 08:35:05 +0100

r-cran-seurat (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * Exclude single test for armhf and i386
    Closes: #972553
  * Standards-Version: 4.5.1 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 11:13:22 +0100

r-cran-seurat (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Manually fix versioned Depends: r-cran-sctransform (>= 0.3)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:31:02 +0200

r-cran-seurat (3.2.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Test-Depends: r-cran-hdf5r (closes: #970038)

  [ Steffen Moeller ]
  * New upstream version
    Also adding r-cran-hdf5r as a runtime dependency.

 -- Steffen Moeller <moeller@debian.org>  Mon, 14 Sep 2020 14:41:02 +0200

r-cran-seurat (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Aug 2020 16:22:58 +0200
