=== debian/control ===
--- 
+++ 
@@ -1,34 +1,35 @@
 Source: r-cran-seurat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape,
                r-cran-cluster,
                r-cran-cowplot,
                r-cran-fitdistrplus,
                r-cran-future,
                r-cran-future.apply,
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-ggplot2 (>= 3.3.0),
                r-cran-ggrepel,
                r-cran-ggridges,
                r-cran-httr,
                r-cran-ica,
                r-cran-igraph,
                r-cran-irlba,
+               r-cran-jsonlite,
                r-cran-kernsmooth,
                r-cran-leiden,
                r-cran-lmtest,
                r-cran-mass,
                r-cran-matrix (>= 1.2-14),
+               r-cran-matrixstats,
+               r-cran-miniui,
                r-cran-patchwork,
                r-cran-pbapply,
-               r-cran-plotly,
+               r-cran-plotly (>= 4.9.0),
                r-cran-png,
                r-cran-rann,
                r-cran-rcolorbrewer,
@@ -41,11 +42,15 @@
                r-cran-rtsne,
                r-cran-scales,
                r-cran-sctransform,
-               r-cran-tsne,
+               r-cran-shiny,
+               r-cran-spatstat,
+               r-cran-tibble,
                r-cran-uwot,
                r-cran-rcppeigen,
-               r-cran-rcppprogress
-Standards-Version: 4.5.0
+               r-cran-rcppprogress,
+               r-cran-scattermore,
+               r-cran-seuratobject
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
