=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-hdf5r
Restrictions: allow-stderr
