## r-cran-seurat 4.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Seurat
-Version: 4.0.0
-Date: 2021-01-27
+Version: 4.1.0
+Date: 2022-01-14
 Title: Tools for Single Cell Genomics
 Description: A toolkit for quality control, analysis, and exploration of single cell RNA sequencing data. 'Seurat' aims to enable users to identify and interpret sources of heterogeneity from single cell transcriptomic measurements, and to integrate diverse types of single cell data. See Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>, Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>, Stuart T, Butler A, et al (2019) <doi:10.1016/j.cell.2019.05.031>, and Hao, Hao, et al (2020) <doi:10.1101/2020.10.12.335331> for more details.
 Authors@R: c(
@@ -10,7 +10,7 @@
   person(given = "Jeff", family = "Farrell", email = "jfarrell@g.harvard.edu", role = "ctb"),
   person(given = "Christoph", family = "Hafemeister", email = "chafemeister@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-6365-8254")),
   person(given = "Yuhan", family = "Hao", email = "yhao@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0002-1810-0822")),
-  person(given = "Paul", family = "Hoffman", email = "nygcSatijalab@nygenome.org", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-7693-8957")),
+  person(given = "Paul", family = "Hoffman", email = "seurat@nygenome.org", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-7693-8957")),
   person(given = "Jaison", family = "Jain", email = "jjain@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0002-9478-5018")),
   person(given = "Efthymia", family = "Papalexi", email = "epapalexi@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-5898-694X")),
   person(given = "Patrick", family = "Roelli", email = "proelli@nygenome.org", role = "ctb"),
@@ -30,26 +30,27 @@
         ica, igraph, irlba, jsonlite, KernSmooth, leiden (>= 0.3.1),
         lmtest, MASS, Matrix (>= 1.2-14), matrixStats, miniUI,
         patchwork, pbapply, plotly (>= 4.9.0), png, RANN, RColorBrewer,
-        Rcpp, RcppAnnoy (>= 0.0.18), reticulate, rlang, ROCR, Rtsne,
-        scales, scattermore (>= 0.7), sctransform (>= 0.3.2),
-        SeuratObject, shiny, spatstat, stats, tibble, tools, utils,
-        uwot (>= 0.1.9)
+        Rcpp (>= 1.0.7), RcppAnnoy (>= 0.0.18), reticulate, rlang,
+        ROCR, Rtsne, scales, scattermore (>= 0.7), sctransform (>=
+        0.3.3), SeuratObject (>= 4.0.4), shiny, spatstat.core,
+        spatstat.geom, stats, tibble, tools, utils, uwot (>= 0.1.9)
 LinkingTo: Rcpp (>= 0.11.0), RcppEigen, RcppProgress
-License: GPL-3 | file LICENSE
+License: MIT + file LICENSE
 LazyData: true
 Collate: 'RcppExports.R' 'reexports.R' 'generics.R' 'clustering.R'
         'visualization.R' 'convenience.R' 'data.R'
         'differential_expression.R' 'dimensional_reduction.R'
         'integration.R' 'mixscape.R' 'objects.R' 'preprocessing.R'
         'tree.R' 'utilities.R' 'zzz.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 Suggests: ape, rsvd, testthat, hdf5r, S4Vectors, SummarizedExperiment,
         SingleCellExperiment, MAST, DESeq2, BiocGenerics,
         GenomicRanges, GenomeInfoDb, IRanges, rtracklayer, Rfast2,
-        monocle, Biobase, VGAM, limma, metap, enrichR, mixtools
+        monocle, Biobase, VGAM, limma, metap, enrichR, mixtools,
+        ggrastr
 NeedsCompilation: yes
-Packaged: 2021-01-28 17:42:40 UTC; paul
+Packaged: 2022-01-14 17:49:20 UTC; paul
 Author: Andrew Butler [ctb] (<https://orcid.org/0000-0003-3608-0463>),
   Saket Choudhary [ctb] (<https://orcid.org/0000-0001-5202-7633>),
   Charlotte Darby [ctb] (<https://orcid.org/0000-0003-2195-5300>),
@@ -67,6 +68,6 @@
   Kristof Torkenczy [ctb] (<https://orcid.org/0000-0002-4869-7957>),
   Shiwei Zheng [ctb] (<https://orcid.org/0000-0001-6682-6743>),
   Satija Lab and Collaborators [fnd]
-Maintainer: Paul Hoffman <nygcSatijalab@nygenome.org>
+Maintainer: Paul Hoffman <seurat@nygenome.org>
 Repository: CRAN
-Date/Publication: 2021-01-30 00:00:02 UTC
+Date/Publication: 2022-01-14 18:32:42 UTC
