=== debian/changelog ===
r-cran-seurat (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 13:34:39 +0100

r-cran-seurat (4.0.6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.0.6
  * dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 16:02:33 +0530

r-cran-seurat (4.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 20 Oct 2021 19:45:39 +0000

r-cran-seurat (4.0.4-2) unstable; urgency=medium

  * Team Upload.
  * d/{p/fix_autopkgtest.patch,control}: Manually set
    matrix package to correct version

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 02:31:13 +0530

r-cran-seurat (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Manual addition of r-cran-spatstat.core to Depends

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:14:06 +0200
