=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-leiden,
                r-cran-lmtest,
                r-cran-mass,
-               r-cran-matrix (>= 1.2-14),
+               r-cran-matrix,
                r-cran-matrixstats,
                r-cran-miniui,
                r-cran-patchwork,
@@ -33,24 +33,24 @@
                r-cran-png,
                r-cran-rann,
                r-cran-rcolorbrewer,
-               r-cran-rcpp,
-               r-cran-rcppannoy,
+               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcppannoy (>= 0.0.18),
                r-cran-reticulate,
                r-cran-rlang,
                r-cran-rocr,
-               r-cran-rsvd,
                r-cran-rtsne,
                r-cran-scales,
-               r-cran-sctransform,
+               r-cran-scattermore,
+               r-cran-sctransform (>= 0.3.3),
+               r-cran-seuratobject (>= 4.0.4),
                r-cran-shiny,
-               r-cran-spatstat,
+               r-cran-spatstat.core,
+               r-cran-spatstat.geom,
                r-cran-tibble,
                r-cran-uwot,
                r-cran-rcppeigen,
-               r-cran-rcppprogress,
-               r-cran-scattermore,
-               r-cran-seuratobject
-Standards-Version: 4.5.1
+               r-cran-rcppprogress
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
