=== debian/changelog ===
r-cran-seurat (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:12:20 +0100

r-cran-seurat (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Upstream has applied patch
  * Build-Depends: r-cran-spatstat.explore

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:40:38 +0100

r-cran-seurat (4.2.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * New upstream version 4.2.0
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 28 Oct 2022 00:45:00 +0530
