=== debian/control ===
--- 
+++ 
@@ -24,13 +24,14 @@
                r-cran-leiden,
                r-cran-lmtest,
                r-cran-mass,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.5-0),
                r-cran-matrixstats,
                r-cran-miniui,
                r-cran-patchwork,
                r-cran-pbapply,
                r-cran-plotly (>= 4.9.0),
                r-cran-png,
+               r-cran-progressr,
                r-cran-rann,
                r-cran-rcolorbrewer,
                r-cran-rcpp (>= 1.0.7),
@@ -41,16 +42,16 @@
                r-cran-rtsne,
                r-cran-scales,
                r-cran-scattermore,
-               r-cran-sctransform (>= 0.3.3),
-               r-cran-seuratobject (>= 4.0.4),
+               r-cran-sctransform (>= 0.3.5),
+               r-cran-seuratobject (>= 4.1.3),
                r-cran-shiny,
-               r-cran-spatstat.core,
+               r-cran-spatstat.explore,
                r-cran-spatstat.geom,
                r-cran-tibble,
-               r-cran-uwot,
+               r-cran-uwot (>= 0.1.14),
                r-cran-rcppeigen,
                r-cran-rcppprogress
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
