=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-fitdistrplus,
                r-cran-future,
                r-cran-future.apply,
-               r-cran-ggplot2 (>= 3.3.0),
+               r-cran-ggplot2,
                r-cran-ggrepel,
                r-cran-ggridges,
                r-cran-httr,
@@ -29,13 +29,13 @@
                r-cran-miniui,
                r-cran-patchwork,
                r-cran-pbapply,
-               r-cran-plotly (>= 4.9.0),
+               r-cran-plotly,
                r-cran-png,
                r-cran-progressr,
                r-cran-rann,
                r-cran-rcolorbrewer,
                r-cran-rcpp (>= 1.0.7),
-               r-cran-rcppannoy (>= 0.0.18),
+               r-cran-rcppannoy,
                r-cran-reticulate,
                r-cran-rlang,
                r-cran-rocr,
@@ -51,7 +51,7 @@
                r-cran-uwot (>= 0.1.14),
                r-cran-rcppeigen,
                r-cran-rcppprogress
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
