=== debian/changelog ===
r-cran-seurat (5.0.1-1) unstable; urgency=medium

  * Team upload
  * d/watch: cloud.r-project.org does not seem to respond - using
             cran.r-project.org instead
  * dh-update-R to update Build-Depends (routine-update)
  * It turns out that we really need r-cran-seuratobject (>= 5.0.1)
    (instead of >= 5.0.0)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 17:04:16 +0100

r-cran-seurat (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 13:56:17 +0200
