=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-seuratobject (>= 5.0.1),
                r-cran-cluster,
                r-cran-cowplot,
+               r-cran-fastdummies,
                r-cran-fitdistrplus,
                r-cran-future,
                r-cran-future.apply,
+               r-cran-generics (>= 0.1.3),
                r-cran-ggplot2,
                r-cran-ggrepel,
                r-cran-ggridges,
@@ -22,6 +25,7 @@
                r-cran-jsonlite,
                r-cran-kernsmooth,
                r-cran-leiden,
+               r-cran-lifecycle,
                r-cran-lmtest,
                r-cran-mass,
                r-cran-matrix (>= 1.5-0),
@@ -32,23 +36,25 @@
                r-cran-plotly,
                r-cran-png,
                r-cran-progressr,
+               r-cran-purrr,
                r-cran-rann,
                r-cran-rcolorbrewer,
                r-cran-rcpp (>= 1.0.7),
                r-cran-rcppannoy,
+               r-cran-rcpphnsw,
                r-cran-reticulate,
                r-cran-rlang,
                r-cran-rocr,
+               r-cran-rspectra,
                r-cran-rtsne,
                r-cran-scales,
-               r-cran-scattermore,
-               r-cran-sctransform (>= 0.3.5),
-               r-cran-seuratobject (>= 4.1.3),
+               r-cran-scattermore (>= 1.2),
+               r-cran-sctransform (>= 0.4.1),
                r-cran-shiny,
                r-cran-spatstat.explore,
                r-cran-spatstat.geom,
                r-cran-tibble,
-               r-cran-uwot (>= 0.1.14),
+               r-cran-uwot,
                r-cran-rcppeigen,
                r-cran-rcppprogress
 Standards-Version: 4.6.2
