=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ape,
        r-cran-rsvd,
        r-cran-testthat,
        r-cran-hdf5r,
        r-bioc-s4vectors,
        r-bioc-summarizedexperiment,
        r-bioc-singlecellexperiment,
        r-bioc-deseq2,
        r-bioc-biocgenerics,
        r-bioc-genomicranges,
        r-bioc-genomeinfodb,
        r-bioc-iranges,
        r-bioc-rtracklayer,
        r-bioc-monocle,
        r-bioc-biobase,
        r-cran-vgam,
        r-bioc-limma,
        r-cran-metap,
        r-cran-mixtools,
        r-cran-ggrastr,
        r-cran-data.table,
        r-cran-r.utils,
        r-bioc-delayedarray
Restrictions: allow-stderr
